Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229261 - Autolock when inactive feature not working
Summary: Autolock when inactive feature not working
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: revelation
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 20:09 UTC by Russell Harrison
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-01 11:19:42 UTC


Attachments (Terms of Use)

Description Russell Harrison 2007-02-19 20:09:10 UTC
Description of problem:

revelation isn't automatically locking the interface even though I've selected
the "Lock file when inactive" preference and set it to 5 minutes.

Version-Release number of selected component (if applicable):

revelation-0.4.11-1.fc6

The only thing I can think of is the fact that I don't have the automatically
save data when changed feature enabled.

posted upstream at: 

http://svn.codepoet.no/revelation/ticket/233#preview

Comment 1 Thorsten Leemhuis 2007-02-24 12:54:12 UTC
Will help upstream to resole this

Comment 2 Russell Harrison 2007-03-23 22:29:49 UTC
Do need to provide any more information from me on this?  The bug is marked as
"Need Info" but I don't see anything specific I could get you to help out.

Comment 3 Thorsten Leemhuis 2007-04-03 16:45:11 UTC
(In reply to comment #2)
> Do need to provide any more information from me on this? 

It would be great if you could answer the upstream developers question in
http://svn.codepoet.no/revelation/ticket/233

BTW, jef, do you see this bug? My machines run rawhide these days and there
everything seems to work as expected.

Comment 4 Thorsten Leemhuis 2007-09-01 11:19:42 UTC
No reply here or upstream in the past months; closing as CANTFIX

(if you are still interested to get this fixed please comment in the upstream bug 
http://svn.codepoet.no/revelation/ticket/233
)


Note You need to log in before you can comment on or make changes to this bug.